$(document).ready(function() {

	//modules fix without titles
	$(".module .module-head .title").each(function(e){
		if ($(this).text().trim() == ""){
			$(this).parent().remove();
		}
	});

	//header body
	$(".module .module-header").each(function(e){
		if ($(this).text().trim() == ""){
			$(this).remove();
		}
	});

	//header body
	$(".widget .widget-header").each(function(e){
		if ($(this).text().trim() == ""){
			$(this).remove();
		}
	});

	$(".widget .widget-head .title").each(function(e){
		if ($(this).text().trim() == ""){
			$(this).parent().remove();
		}
	});

	$(".module .module-footer").each(function(e){
		if ($(this).html().trim() == ""){
			$(this).remove();
		}
	});


	/*$(".container-fluid .module.module-gallery").each(function(e) {
		if ($(this).find(".isotope-filter").length){
		} else {
			$(this).addClass("notoppadding");
		}
	});*/

});

function goBack() {
    window.history.back();
}